@charset "UTF-8";

/*リセット*/
h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,th,td,section,div {margin: 0;padding: 0;}
ul,ul li {list-style-type: none;}
input,textarea,select {font-size: 1rem;}
form,input,textarea {margin: 0;}
table {border-collapse:collapse; border-spacing: 0;}
caption,th {text-align: left;}
a {outline: none;}
img,a img {vertical-align: bottom;border: none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
/*clearfix*/
.clearfix::after {content: "";display: block;clear: both;height: 0;visibility: hidden;}
*html .clearfix {height: 1%}
.clearfix {display: block}
* {-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}

/*リセット（cocoon▼）*/
body, .container {background-color: #fffcf4;}
.content, .footer {margin-top: 0px;}
.footer {padding: 0px 0;}
.footer-bottom {margin-top: 0px;padding: 0px;}
.article h1, .article h2, .article h3, .article h4, .article h5, .article h6, .article p {margin: 0;padding: 0;background-color: transparent;border: none;font-size: 1rem;}
.wrap {width: 100%;}
.main {padding: 0;border: none;}
.entry-content > *{margin-bottom: 0;}
.body .widget {margin-bottom: 0;}
.footer-widgets, .footer-widgets-mobile {margin: 0px auto;}
.footer-left, .footer-center, .footer-right {padding: 0px 0px;}
img.not-found {margin: 0 auto;display: block;width: 70%;}
.entry-card-wrap.a-wrap.border-element.cf {color: #444;}/*お知らせ一覧*/
.e-card-info > span {margin: 20px 18px;}/*お知らせ一覧 日付*/
/*▼cocoon-master*/
.bold-red {color: #f00;}
.breadcrumb.pbp-footer-before {margin: 0px auto 0;}
.a-wrap:hover {background-color: transparent;}/*お知らせ一覧 ホバー時*/
.body .article {margin-bottom: 0;}
/*モバイルヘッダーの影 打ち消し*/
@media screen and (max-width: 1023px){
.mobile-header-menu-buttons {box-shadow: 0 0 5px transparent;}
}
@media screen and (max-width: 834px) {
main.main, div.sidebar {padding: 0px;}
.article ul, .article ol {padding-left: 0px;}
}
/*パンくず*/
.fa-home::before {content: none;}
.fa-file-o::before {content: none;}
.fa-fw {width: auto;}
.breadcrumb {margin: 0 auto 10px;width: 92%;font-size: 0.8rem;color: #777;}
.breadcrumb a, .breadcrumb a:visited {color: #777;}
.breadcrumb .sp {margin: 0 3px 0 6px;}
/*リセット（cocoon▲）*/

/*スムーススクロール*/
html {scroll-behavior: smooth;}

/*js-animation*/
.js-animation {opacity: 0;visibility: hidden;transform: translateY(100px);transition: all 1.5s;}
.js-animation.is-show {opacity: 1;visibility: visible;transform: translateY(0px);}

body {background: #fff;color: #393939;margin: 0 auto;padding: 0;
/*font: 90%/180% "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "Osaka", arial, Helvetica, sans-serif;*/
-webkit-text-size-adjust: 100%;}

a:link {color: #ff8496;text-decoration: none;} a:visited {color: #ff8496;text-decoration: none;} a:hover,a:active {color: #ff8496;text-decoration: none;}

/*PC*/
.w-pc {}
.w-sp {display: none !important;}
.anc {display: block;padding-top: 80px;margin-top: -80px;}
/*SP*/
@media print, screen and (max-width: 750px){
.w-pc {display: none !important;}
.w-sp {display: inline-block !important;}
.anc {display: block;padding-top: 40px;margin-top: -40px;}
}

/*フレックスボックス*/
.flexbox {display:-webkit-box;display: -webkit-flex;display:-ms-flexbox;display: flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin: 0 auto;}
.fw00 {width:100%;} .fw90 {width: 90%;} .fw80 {width: 80%;} .fw75 {width: 75%;} .fw70 {width: 70%;} .fw60 {width: 60%;} .fw55 {width: 55%;} .fw95 {width: 95%;}
.fw50 {width: 50%;} .fw45 {width: 45%;} .fw40 {width: 40%;} .fw30 {width: 30%;} .fw25 {width: 25%;} .fw20 {width: 20%;} .fw10 {width: 10%;}
@media print, screen and (max-width: 750px){
.fw10, .fw20, .fw25, .fw30, .fw40, .fw45, .fw50, .fw55, .fw60, .fw70, .fw75, .fw80, .fw90, .fw95 {width: 100%;}
}
.box1a {-webkit-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1;}
.box2a {-webkit-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2;}
.box1b {-webkit-box-ordinal-group:3;-ms-flex-order:3;-webkit-order:3;order:3;}
.box2b {-webkit-box-ordinal-group:4;-ms-flex-order:4;-webkit-order:4;order:4;}
.box1a,.box2a,.box1b,.box2b {display: inline-block;margin: 0 auto;padding: 0;}
@media print, screen and (max-width: 750px){
.box1a {-webkit-box-ordinal-group:1;-ms-flex-order:1;-webkit-order:1;order:1;}
.box2a {-webkit-box-ordinal-group:2;-ms-flex-order:2;-webkit-order:2;order:2;}
.box2b {-webkit-box-ordinal-group:3;-ms-flex-order:3;-webkit-order:3;order:3;}
.box1b {-webkit-box-ordinal-group:4;-ms-flex-order:4;-webkit-order:4;order:4;}
.box1a,.box2a,.box1b,.box2b {display: block;width: 100%;}
}


/*---カスタマイズ---*/
/*---Googleフォント---*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

.entry-content {margin-top: -18px;margin-bottom: 0;}
@media print, screen and (max-width: 760px){
.entry-content {margin-top: 60px;}
}

/*モバイルメニュー*/
.mobile-header-menu-buttons {background-color: rgba(255, 118, 138,.9);height: 60px;}
.search-menu-button.menu-button {display: none;}
.mobile-menu-buttons .menu-caption {display: none;}

.fa-bars {position: absolute;left: 21px;top: 17px;width: 44px;height: 45px;border-top:solid 3px #fff;}
.fa-bars::before {position: absolute;left: 0px;top: 8px;width: 44px;height: 3px;background-color: #fff;content: "";}
.fa-bars::after {position: absolute;left: 0px;top: 19px;width: 44px;height: 3px;background-color: #fff;content: "";}
.fa-close::before {position: absolute;right: 5px;top: 30px;width: 44px;height: 45px;border-top: solid 3px #333;transform: rotate( -45deg );content: "";}
.fa-close::after {position: absolute;right: 36px;top: 30px;width: 44px;height: 45px;border-top: solid 3px #333;transform: rotate( 45deg );content: "";}

.menu-content {max-width: 80%;}
.menu-content .menu-drawer {padding: 0 6% 30px 8%;}
.menu-drawer a {padding: 9px 4px;font-size: 1rem;letter-spacing: 0.07rem;color: #222;border-bottom: solid 1px #ccc;}
.menu-drawer a::before {font-family: FontAwesome;content: '\f0da';color: #ff8496;margin-right: 5px;}
.menu-drawer .sub-menu {padding-left: 20px;margin: 6px 0 9px;}
.menu-drawer .sub-menu li a {font-size: 0.85rem;border-bottom: none;padding: 3px 0;margin-bottom: 2px;}
.menu-drawer .sub-menu li a::before {color: #999;}

.logo-menu-button.menu-button {justify-content: center;}

.no-sidebar .content .main {background-color: #fffcf4;}

.header-container {position: relative;z-index: 999;background-color: rgba(255, 118, 138,.9);/*background-color: rgba(3,0,0,.85);*/box-shadow: 0px 1px 8px rgba(0,0,0,.15);}
.header-container-in.hlt-top-menu {max-width: 1300px;}
.header-container-in.hlt-top-menu .logo-header {max-height: 100%;}/*ロゴ（PC）*/
.header-container-in.hlt-top-menu .logo-header img {max-height: 35px;margin-left: 24%;}/*ロゴ画像（PC）*/
.logo-menu-button img {width: auto;max-height: 28px;}/*ロゴ画像（モバイル）*/
.mobile-menu-buttons .menu-button {padding-right: 3%;}/*ロゴ（モバイル）*/

.site-name-text-link {padding: 0 0em;}

.navi {background-color: transparent;}
.navi-in a {font-size: 1rem;line-height: 1.6;letter-spacing: 0.11rem;font-weight: bold;color: #fff;}
.navi-in a:hover {/*background-color: transparent;*/background-color: rgba(255, 255, 255, 0.2);color: #ffd043;}
#navi .navi-in > ul > li > a {padding: 35px 21px;}
.fa-angle-down::before {content: "";}/*メインメニューブルダウン時の下矢印アイコン無し*/

.navi-in > ul {padding: 0 3% 0 0;justify-content: right;}

.navi-in > ul .sub-menu {width: auto;background-color: rgba(255, 118, 138,.9);box-shadow: 2px 4px 6px rgba(0,0,0,.1);}
.navi-in > ul .sub-menu a {padding: 14px 20px;color: #fff;font-size: 0.95rem;letter-spacing: 0.1rem;}
.navi-in > ul .sub-menu a:hover {color: #ffd043;}
.navi-in > ul li {height: auto;}
.navi-in .has-icon {right: -8px;top: -2px;font-size: 24px;}
@media print, screen and (max-width: 750px){
.navi {padding: 0px 0;}
}
@media print, screen and (max-width: 1020px){
.header-container {background-color: transparent;}
}

/*囲み*/
section.sc-cmn {width: 100%;margin: 0 auto;padding: 0;background-color: transparent;}
.cont {width: 100%;max-width: 1280px;margin: 0 auto;padding: 0 20px;}
.inner-wrap {width: 98%;margin: 0 auto 20px;padding: 50px 30px 30px;background-color: #fff;border-radius: 2px;box-shadow: 2px 2px 10px 0px rgba(200,180,100,0.15);}
@media print, screen and (max-width: 750px){
.cont {width: 100%;padding: 0 0px;}
.inner-wrap {width: 96%;margin: 0 auto 40px;padding: 25px 2.5% 20px;}
}

/*見出し*/
/*---非表示（自動h1.entry-titleは固定ページ内で表示設定可）---*/
.article h2.title-top {font-size: 2.5rem;line-height: 1.5;letter-spacing: 0.25rem;text-align: center;
width: 98%;margin: 45px auto 15px;padding: 0 0 10px;background-color: transparent;border-bottom: dotted 2px #ffdde1;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;color: #232323;}
.article h2.title-top > span {display: block;font-size: 1.3rem;letter-spacing: 0.3rem;}
.article h4.title-sub-txt {width: 90%;font-size: 1.15rem;line-height: 1.5;letter-spacing: 0.1rem;margin: 0 auto 30px;text-align: center;font-weight: normal;}
.article h2.title-sec-top {font-size: 2.4rem;line-height: 1.3;letter-spacing: 0.4rem;margin: 0 auto 30px;padding: 30px 0;width: 100%;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;background-color: #000;/*background-color: #ff8496;*/text-align: center;color: #fff;}
.article h2.title-sec-top > span {display: block;font-size: 0.9rem;letter-spacing: 0.2rem;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "Osaka", arial, Helvetica, sans-serif;}
.article h2.ttl-cmn-t2 {position: relative;width: 96%;margin: 50px auto 40px;padding: 0 0 10px;font-size: 2.6rem;line-height: 1.4;letter-spacing: 0.3rem;font-weight: 800;border-bottom: solid 3px #eee;color: #ff8496;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;}
.article h2.ttl-cmn-t2 > span {font-size: 0.8rem;letter-spacing: 0.02rem;font-weight: 200;padding-left: 20px;color: #666;}
.article h2.ttl-cmn-t2::after {position: absolute;content: " ";display: block;border-bottom: 3px solid #ffb6c1;bottom: -3px;width: 15%;}
@media print, screen and (max-width: 750px){
.article h2.title-top {width: 94%;font-size: 1.8rem;line-height: 1.3;letter-spacing: 0.2rem;margin: 25px auto 10px;}
.article h2.title-top > span {font-size: 0.8rem;line-height: 2.1;letter-spacing: 0.15rem;}
.article h4.title-sub-txt {font-size: 0.9rem;letter-spacing: 0.03rem;}
.article h2.title-sec-top {font-size: 1.6rem;padding: 21px 0 20px;letter-spacing: 0.2rem;}
.article h2.ttl-cmn-t2 {width: 92%;font-size: 1.8rem;letter-spacing: 0.1rem;margin: 30px auto 20px;padding: 0 0 7px;}
.article h2.ttl-cmn-t2 > span {letter-spacing: 0.01rem;display: block;text-indent: -0.7rem;margin-top: 5px;padding-left: 0.8rem;}
.article h2.ttl-cmn-t2::after {width: 30%;}
}

/*本文*/
.article p.about-p-top {width: 95%;margin: 0 0 45px 5%;padding: 0;font-size: 1.05rem;line-height: 2.1;letter-spacing: 0.05rem;
text-align: justify;text-justify: inter-ideograph;text-justify: inter-character;
word-break: break-all;word-wrap: break-word;overflow-wrap: break-word;}
.manager-i {width: 100%;height: auto;margin: 9px auto 30px;border-radius: 15px;}
.article p.p-cmn {width: 96%;margin: 0 auto 30px;padding: 0;font-size: 1rem;line-height: 1.9;letter-spacing: 0.02rem;}
@media print, screen and (max-width: 750px){
.article p.about-p-top {width: 86%;margin: 0 auto 30px;font-size: 0.95rem;letter-spacing: 0.01rem;}
.manager-i {width: 86%;margin: 0px auto 30px;display: block;}
.article p.p-cmn {width: 92%;margin: 0 auto 20px;font-size: 0.9rem;line-height: 1.9;letter-spacing: 0.01rem;}
}

/*トップページ*/
.concept-wrap {width: 100%;margin: 0 auto;padding: 32px 2% 30px;background-color: #ff8496;}
.article h2.concept-t {font-size: 2.4rem;line-height: 1.1;letter-spacing: 0.35rem;text-align: center;width: 100%;margin: 0 auto 15px;padding: 0;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;color: #ffd043;}
.article p.concept-p {width: 90%;font-size: 1rem;line-height: 1.8;letter-spacing: 0.05rem;margin: 0 auto;text-align: center;font-weight: normal;color: #fff;}
.instagram-wrap {width: 96%;margin: 0 auto 50px;}
@media print, screen and (max-width: 750px){
.concept-wrap {width: 100%;margin-top: -10px;}
.article h2.concept-t {font-size: 1.6rem;letter-spacing: 0.1rem;}
.article p.concept-p {font-size: 0.9rem;letter-spacing: 0.02rem;}
.instagram-wrap {width: 90%;}
}

/*サポート*/
.c-block {width: 94%;margin: 0 auto 25px;padding: 0;background-color: #ff8596;}
.c-block.c-block-bg2 {background-color: #222;}
.c-block img.fl, .c-block img.fr {width: 55%;}
.c-block .c-side {width: 45%;margin: 0;padding: 0;display:inline-block;}
.c-block .c-side.fl {float: left;}
.c-block .c-side.fr {float: right;}
.c-block .c-side h4 {width: 100%;margin: 10% auto 3%;padding: 0;font-size: 2.15rem;line-height: 1;color: #fff;letter-spacing: 0.3rem;text-align: center;border: none;font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;}
.c-block .c-side h4 > span {font-size: 1.4rem;}
.c-block .c-side a.b-btn {display: block;text-align: center;font-size: 0.9rem;line-height: 1;letter-spacing:0.1rem;margin: 0 auto 30px;padding: 0.7rem 0;text-decoration: none;color: #ff8597;background-color: #ffcfd5;border-radius: 2.3rem;width: 40%;font-weight: bold;}
.c-block .c-side a.b-btn:after {color: #ff8597;font-family: FontAwesome;content:'\f105';padding-left: 0.5rem;}
.c-block .c-side a.b-btn:hover, .c-block .c-side a.b-btn:active {background-color: #fff;transition: 0.7s;}
@media print, screen and (max-width: 750px){
.c-block {margin: 0 auto 20px;}
.c-block img.fl, .c-block img.fr {width: 100%;display: block;}
.c-block .c-side {width: 100%;display: block;}
.c-block .c-side h4 {font-size: 1.55rem;line-height: 1.1;margin: 30px auto 10px;}
.c-block .c-side h4 > span {font-size: 1.1rem;}
.c-block .c-side a.b-btn {font-size: 0.8rem;padding: 0.6rem 0;border-radius: 1rem;}
}
.bnr-i {margin: 0 auto 25px;display: block;box-shadow: 1px 1px 9px 0px rgba(128,128,128,0.3);}
.bnr-i:hover {opacity: 0.5;transition: 0.7s;}

.article ul.lst-cate {display: flex;flex-flow: row wrap;width: 96%;/*max-width: 1020px;*/margin: 30px auto 15px;padding: 0;}
.article ul.lst-cate li {position: relative;width: calc(50% - 20px);margin: 0 auto 20px;list-style: none;border-radius: 20px;background-color: #fff;}
.article ul.lst-cate li > a > h3 {position: absolute;top: 0;left: 0;color: #fff;width: 100%;margin: 0 auto;padding: 0;text-align: center;font-size: 0.9rem;line-height: 1.4;letter-spacing: 0.1rem;z-index: 3;opacity: 1;}
.article ul.lst-cate li > a > h3 > span {position: absolute;top: 0px;left: 0;width: 100%;background-color: rgba(255, 111, 133, 0.85);/*background-color: rgba(253, 132, 150, 0.9);*/display: block;margin: 0 auto;padding: 20px 5px;border-radius: 20px 20px 0 0;z-index: 2;}
.article ul.lst-cate li > a > h3 > span > strong {display: block;opacity: 1;font-size: 1.75rem;}
.article ul.lst-cate li a > img {margin: -31px 0 0;width: 100%;border-radius: 20px;box-shadow: 1px 1px 9px 0px rgba(128,128,128,0.3);}/*border: solid 3px #ccc;*/
.article ul.lst-cate li:hover {opacity: 0.6;transition: 0.5s;}
.article ul.lst-cate li a > img:hover {box-shadow: none;transition: 0.5s;}
@media print, screen and (max-width: 750px){
.article ul.lst-cate {width: 86%;margin: 30px auto 40px;}
.article ul.lst-cate li {width: 100%;margin: 0 auto 20px;border-radius: 15px;}
.article ul.lst-cate li:last-child {margin: 0 auto 0px;}
.article ul.lst-cate li > a > h3 {top: -3px;}
.article ul.lst-cate li > a > h3 > span {padding: 10px 5px;border-radius: 15px 15px 0 0;}
.article ul.lst-cate li > a > h3 > span > strong {font-size: 1.3rem;}
}

/*取扱い商品*/
.article p.p-item-top {width: 97%;margin: 20px auto 0px;padding: 20px 40px;color: #fff;background-color: #ff8496;
border-radius: 40px 0 40px 0;box-shadow: 1px 1px 6px 0px rgba(128,128,128,0.15);
font-size: 1.1rem;line-height: 2;letter-spacing: 0.05rem;text-align: center;}
.article p.p-item {width: 94%;margin: 0 auto 35px;padding: 0;font-size: 1rem;line-height: 1.9;letter-spacing: 0.02rem;}
.article ul.lst-item {display: flex;flex-flow: row wrap;width: 96%;margin: 0 auto 20px;padding: 0;}
.article ul.lst-item li {width: calc(20% - 6px);margin: 0 auto 40px;list-style: none;position: relative;}
.article ul.lst-item.li-w2 li {width: calc(50% - 6px);}
.article ul.lst-item.li-w3 li {width: calc(33.333% - 6px);}
.article ul.lst-item.li-w4 li {width: calc(25% - 6px);}
.article ul.lst-item.li-w5 li {width: calc(20% - 6px);}
.article ul.lst-item.li-w6 li {width: calc(16.666% - 6px);}
.article ul.lst-item.li-w7 li {width: calc(14.285% - 6px);}
.article ul.lst-item.li-w8 li {width: calc(12.5% - 6px);}
.article ul.lst-item li > img {width: 100%;box-shadow: 0px 0px 3px 0px rgba(128,128,128,0.15);}
.article ul.lst-item li > h3 {width: 90%;margin: 10px auto 12px;padding: 0;font-size: 1rem;line-height: 1.3;letter-spacing: 0.05rem;font-weight: normal;text-align: center;color: #333;border: none;}
.article ul.lst-item li > h4 {width: 90%;margin: 0 auto 7px;padding: 0;font-size: 0.95rem;line-height: 1.3;letter-spacing: 0.05rem;text-align: center;font-weight: normal;color: #e00;}
a.btn-item {width: 70%;margin: 0 auto 5px;padding: 0.8rem 5px;;font-size: 0.9rem;line-height: 1;letter-spacing: 0.02rem;text-align: center;display: block;background-color: #ff7488;color: #fff;border-radius: 2.5rem;}
a.btn-item:hover {opacity: 0.5;transition: 0.7s;}
.article h3.toy {width: 96%;font-size: 1.1rem;line-height: 1.1;letter-spacing: 0.1rem;font-weight: 400;margin: 20px auto 15px;padding: 0 2px 6px;color: #f91d06;border-bottom: solid 2px #f91d06;}
.article h3.men {color: #349fec;border-bottom: solid 2px #349fec;}
.article h3.lady {color: #f91d06;border-bottom: solid 2px #f91d06;}
.article ul.lst-item li > span {position: absolute;top: 0;right: 0;color: #fff;background-color: #aaa;opacity: 0.9;padding: 6px 8px;font-size: 12px;line-height: 1;letter-spacing: 0.05rem;font-weight: 800;border-radius: 0 0 0 8px;}
.article ul.lst-item li > span.ms {background-color: #349fec;}
.article ul.lst-item li > span.ls {background-color: #f91d06;}
@media print, screen and (max-width: 750px){
.article p.p-item-top {width: 90%;padding: 15px 25px;font-size: 0.95rem;line-height: 1.6;letter-spacing: 0.02rem;text-align: left;border-radius: 20px 0 20px 0;}
.article ul.lst-item {width: 93%;margin: 0 auto;}
.article ul.lst-item li,
.article ul.lst-item.li-w2 li,
.article ul.lst-item.li-w3 li,
.article ul.lst-item.li-w4 li,
.article ul.lst-item.li-w5 li,
.article ul.lst-item.li-w6 li,
.article ul.lst-item.li-w7 li,
.article ul.lst-item.li-w8 li {width: calc(50% - 5px);}
.article ul.lst-item li > h3 {width: 96%;font-size: 0.88rem;}
.article p.p-item {width: 88%;margin: 0 auto 25px;font-size: 0.95rem;letter-spacing: 0.01rem;
text-align: justify;text-justify: inter-ideograph;text-justify: inter-character;
word-break: break-all;word-wrap: break-word;overflow-wrap: break-word;}
a.btn-item {width: 85%;}
.article h3.toy {width: 92%;}
}

/*アクセス*/
.article ul.lst-access {display: flex;flex-flow: row wrap;width: 96%;margin: 0 auto;padding: 0;}
.article ul.lst-access li {width: calc(25% - 15px);margin: 0 auto 40px;list-style: none;}
.article ul.lst-access.lst-access-w4 li {width: calc(25% - 15px);}
.article ul.lst-access.lst-access-w5 li {width: calc(20% - 15px);}
.article ul.lst-access li > span {width: 96%;margin: 10px auto 0;padding: 0;text-align: center;font-size: 0.85rem;line-height: 1.5;letter-spacing: 0.02rem;display: block;}
.article ul.lst-access li > span > strong {color: #e00;}
.article ul.lst-access li > img {width: 100%;margin: 0 auto;}
@media print, screen and (max-width: 750px){
.article ul.lst-access {width: 86%;}
.article ul.lst-access li,
.article ul.lst-access.lst-access-w4 li,
.article ul.lst-access.lst-access-w5 li {width: 100%;margin: 0 auto 25px;}
.article ul.lst-access.lst-access-w4 li:nth-of-type(4) {display: none;}
.article ul.lst-access.lst-access-w5 li:nth-of-type(5) {display: none;}
.article ul.lst-access li > span {font-size: 1.1rem;line-height: 1.3;letter-spacing: 0.01rem;}
}

/*フォトギャラリー*/
.gallery-wrap {width: 96%;margin: 0 auto 40px;}
.gallery-item {margin: 0 0.5% 12px !important;width: 15.6666% !important;}
.gallery-item dt a img {border: none !important;}
@media print, screen and (max-width: 750px){
.gallery-wrap {width: 98%;margin: 0 auto;}
.gallery-item {margin: 0 0.5% 3px !important;width: 49% !important;}
.gallery {width: 90%;}
}

/*よくある質問*/
h3.faq-t {width: 96%;font-size: 1.4rem;line-height: 1.1;margin: 30px auto 15px;padding: 0 0 10px;border-bottom: solid 1px #ddd;}
.cp_qa {width: 96%;margin: 0 auto 15px;}
.cp_qa .cp_actab {position: relative;overflow: hidden;width: 100%;margin-bottom: 1px;color: #666;}
.cp_qa .cp_actab input {position: absolute;opacity: 0;}
/* 質問 */
.cp_qa .cp_actab label {font-size: 1.1rem;line-height: 1.4;position: relative;display: block;margin: 0 auto 10px;padding: 1.5rem 3rem 1.5rem 1.7rem;/*text-indent: -1.5rem;*/cursor: pointer;color: #333;background-color: #f7f7f7;box-shadow: 0px 2px 5px 0px rgba(128,128,128,0.2);}
/*.cp_qa .cp_actab label:before {content: 'Q.';padding-right: 0.5em;color: #66bb22;font-size: 1.2em;font-weight: 800;
font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;}*/
.cp_qa .cp_actab label:hover, .cp_qa .cp_actab label:active {color: #fff;background-color: #333;}
/* 答え */
.cp_qa .cp_actab .cp_actab-content {overflow: hidden;max-height: 0;-webkit-transition: max-height 0.5s ease;transition: max-height 0.5s ease;color: #333;background: rgba(230, 250, 230, 0.2);background-color: #fff;}
.cp_qa .cp_actab .cp_actab-content .an {font-size: 1.05rem;line-height: 1.7;padding: 0.5rem 3rem 2rem 1.7rem;/*text-indent: -1.9em;*/display: block;background-color: #fdfdfd;/*border-bottom: 2px solid #040;*/}
/*.cp_qa .cp_actab .cp_actab-content .an:before {content: 'A.';padding-right: 0.5em;color: #66bb22;font-size: 1.3em;font-weight: 800;
font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;}*/
/* 質問を開いた時 */
.cp_qa .cp_actab input:checked ~ label {color: #fff;background-color: #333;}
.cp_qa .cp_actab input:checked ~ .cp_actab-content {max-height: 40em;}
.cp_qa .cp_actab label::after {line-height: 1.1;position: absolute;top: 30%;right: 20px;display: block;width: 40px;-webkit-transition: all 0.5s ease;text-align: center;}
.cp_qa .cp_actab input[type=checkbox] + label::after {font-size: 30px;content: "\f107";font-family: FontAwesome;transition: all .4s ease-out;}
.cp_qa .cp_actab input[type=checkbox]:checked + label::after {-webkit-transform: rotateX(180deg);transform: rotateX(180deg);transition: all 0.5s ease;}
@media screen and (max-width: 640px) {
h3.faq-t {font-size: 1.2rem;margin: 25px auto 15px;}
.cp_qa {width: 96%;}
.cp_qa .cp_actab label {font-size: 0.9em;line-height: 1.6;padding: 1rem 3rem 1rem 1rem;}
.cp_qa .cp_actab .cp_actab-content .an {font-size: 0.9rem;line-height: 1.6;padding: 0.8rem 0.9rem 1.2rem 1rem;}
.cp_qa .cp_actab label::after {right: 20px;width: 20px;}
.cp_qa .cp_actab input[type=checkbox] + label::after {font-size: 24px;}
}

/*お知らせ「Display Posts」*/
ul.display-posts-listing {width: 98%;/*max-width: 1015px;*/height: auto;margin: 0 auto 70px;padding: 40px 50px;background-color: #fff;border: solid 5px #eee;overflow-y: scroll;box-shadow: inset -10px -5px 15px rgba(0,0,0,.1);}
ul.display-posts-listing li.listing-item {margin-bottom: 20px;padding-bottom: 5px;border-bottom: solid 1px #ddd;}
ul.display-posts-listing li.listing-item a.title {color: #ff8496;border-bottom: solid 1px #ff8496;font-size: 1.3rem;line-height: 1.4;padding-bottom: 2px;margin: 0 15px 12px 0;display: inline-block;}
ul.display-posts-listing li.listing-item a.title:hover {border-bottom: solid 1px #696969;}
ul.display-posts-listing li.listing-item span.date {font-size: 0.85rem;color: #555;letter-spacing: 0.05rem;}
ul.display-posts-listing li.listing-item span.excerpt {font-size: 1rem;width: 98%;margin-top: 5px;color: #555;
white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: inline-block;}
ul.display-posts-listing li.listing-item span.excerpt-dash {display: none;}
@media print, screen and (max-width: 750px){
ul.display-posts-listing {width: 86%;/*height: 350px;*/margin: 0 auto 25px;padding: 9px 16px;box-shadow: inset 0px -5px 10px rgba(0,0,0,.1);}
ul.display-posts-listing li.listing-item a.title {font-size: 1.05rem;}
ul.display-posts-listing li.listing-item span.date {display: block;}
ul.display-posts-listing li.listing-item span.excerpt {font-size: 0.8rem;line-height: 1.5;
white-space: unset;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
}

/*投稿ページ*/
article.post.type-post {/*width: 90%;*/max-width: 1080px;margin: 40px auto;padding: 45px 50px 30px;background-color: #fff;border-radius: 2px;box-shadow: 2px 2px 10px 0px rgba(200,180,100,0.15);}
article.post.type-post > header.article-header.entry-header > h1.entry-title {font-size: 1.8rem;line-height: 1.2;display: block;margin: 0 auto 30px;padding: 0px 2px 10px;border-bottom: solid 1px #ccc;color: #393939;}
article.post.type-post > .entry-content.cf {margin: 0 auto 30px;}
article.post.type-post > .entry-content.cf > p {width: 98%;font-size: 1rem;line-height: 2;margin: 0 auto 1rem;}
@media print, screen and (max-width: 750px){
article.post.type-post {width: 92%;margin: 80px auto;padding: 5px 20px 5px;}
article.post.type-post > header.article-header.entry-header > h1.entry-title {font-size: 1.1rem;margin: 0 auto 10px;padding: 15px 5px 10px;}
article.post.type-post > .entry-content.cf > p {font-size: 0.85rem;}
}

/*お知らせ一覧*/
/*インデックス > カードタイプ > タイルカード3列*/
.ect-vertical-card {width: 96%;max-width: 1080px;margin: 30px auto;}
.entry-card.e-card.cf.post.type-post.status-publish.format-standard.hentry.category-info-post {margin: 2px auto;padding: 20px;}
.entry-card-title {font-size: 24px;}
.list.ect-entry-card {margin: 40px auto 0;}
.archive-title {display: none;}/*非表示*/
.a-wrap {padding: 0;}
.entry-card-snippet {font-size: 1rem;line-height: 1.8;}
@media print, screen and (max-width: 750px){
.list.ect-entry-card {margin: 80px auto 0;}
.list.ect-tile-card-3.ect-vertical-card.ect-tile-card.ect-3-columns.front-page-type-index.sp-entry-card-1-column {margin-top: 80px;}
article.entry-card.e-card {margin: 0 auto;}
.entry-card-content {padding-bottom: 0em;}
.entry-card.e-card.cf.post.type-post.status-publish.format-standard.hentry.category-info-post {padding: 20px 15px 0;}
}
@media screen and (max-width: 480px) {
.e-card-title {font-size: 0.9rem;}
}

/*プライバシー*/
.dl1 {width: 96%;margin: 40px auto 30px;}
.dl1 > dt {width: 100%;font-size: 1.25rem;line-height: 1.3;letter-spacing: 0.05rem;margin: 0 auto 15px;padding: 0 0 15px;font-weight: bold;
background-repeat: no-repeat;background-size: 100% 2px;background-position: bottom;
background-image: linear-gradient(90deg, rgba(240, 205, 20, 1) 10%, rgba(250, 240, 150, 1) 90%);}
.dl1 > dd {width: 100%;font-size: .85rem;line-height: 1.9;letter-spacing: 0rem;margin: 0 auto 30px;padding: 0;}
p.privacy-txt {width: 96%;font-size: 0.9rem;line-height: 1.9;letter-spacing: 0.05rem;margin: 0 auto;padding: 0;}
@media only screen and (max-width:750px) {
.dl1 {width: 92%;margin: 0 auto;}
.dl1 > dt {font-size: 0.95rem;letter-spacing: 0.01rem;margin: 25px auto 10px;padding: 0 0 10px;}
.dl1 > dd {font-size: .77rem;line-height: 1.7;margin: 0 auto 20px;}
p.privacy-txt {width: 92%;font-size: 0.75rem;}
}

/*お問合せ*/
.form-wrap {width: 98%;margin: 25px auto 50px;}
@media print, screen and (max-width: 750px){
.form-wrap {width: 82%;margin: 25px auto 0px;}
}

/*お問合せ完了*/
.contact_thanks_wrap {width: 100%;max-width: 1000px;text-align: center;margin: 0 auto 60px;}
.article p.contact_thanks_tt {font-size: 1.9rem;line-height: 1.4;margin: 50px auto 35px;letter-spacing: 0.1rem;}
.article p.contact_thanks_ld {font-size: 1.2rem;line-height: 1.4;margin: 0 auto 20px;}
.article p.contact_thanks_tx {font-size: .85rem;line-height: 1.7;margin: 0 auto 50px;}
@media print, screen and (max-width: 750px){
.article p.contact_thanks_tt {font-size: 1.4rem;}
.article p.contact_thanks_ld {font-size: 1rem;}
.article p.contact_thanks_tx {font-size: .85rem;text-align: left;width: 80%;margin: 0 auto 35px;}
}

.article p.tel-txt {width: 95%;margin: 0 auto 10px;}
.article p.tel-txt > strong > a {font-size: 3.4rem;line-height: 1.1;letter-spacing: 0.2rem;margin: 0px 5px 20px;display: inline-block;color: #333;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;}
@media print, screen and (max-width: 750px){
.article p.tel-txt {width: 90%;margin: 0 auto;font-size: 0.95rem;}
.article p.tel-txt > strong > a {font-size: 2.4rem;letter-spacing: 0.1rem;margin: 0 auto 10px;}
}

/*コンテンツ下部（ウィジェット）*/
.content-bottom {background-color: #fff;margin: 0;}
.lst-btm {display: flex;flex-flow: row wrap;width: 96%;max-width: 1080px;margin: 0 auto;padding: 30px 0 10px;}
.lst-btm li {width: calc(50% - 10px);margin: 0 auto 10px;padding: 15px;list-style: none;}
.lst-btm li > h2 {font-size: 1.1rem;font-weight: 800;line-height: 1.2;letter-spacing: 0.05rem;width: 100%;margin: 0 auto 20px;padding: 0 2px 10px;border-bottom: solid 1px #ccc;}
.lst-btm li > h3 {font-size: 1.3rem;font-weight: normal;line-height: 1.2;letter-spacing: 0.06rem;width: 94%;margin: 0 auto 10px;
font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;}
.lst-btm li > h3 > strong {font-size: 2.6rem;display: inline-block;font-weight: 400;color: #ff8496;}
.lst-btm li > h3 > span.ruby {font-size: 1.5rem;color: #ff8496;font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;vertical-align: super;}
.lst-btm li > h3 > span.ft-t {font-size: 1rem;}
.lst-btm li > h3 > span.ft-tt, .lst-btm li > h3 > span.ft-tt a {font-size: 2rem;line-height: 1.1;font-family: "Noto Serif JP", serif;font-optical-sizing: auto;font-style: normal;font-weight: 400;}
.lst-btm li > h6 {font-size: 0.95rem;font-weight: normal;width: 94%;margin: 0 auto;}
@media print, screen and (max-width: 750px){
.lst-btm {padding: 10px 0;}
.lst-btm li {width: 100%;}
.lst-btm li > h2 {font-size: 0.95rem;}
.lst-btm li > h3 {font-size: 1.05rem;}
.lst-btm li > h3 > strong {font-size: 2.1rem;}
.lst-btm li > h3 > span.ruby {font-size: 1.25rem;}
.lst-btm li > h3 > span.ft-t {font-size: 0.9rem;}
.lst-btm li > h3 > span.ft-tt, .lst-btm li > h3 > span.ft-tt a {font-size: 1.2rem;}
}

/*フッター（コンテンツ下部版）*/
#navi-footer {padding: 40px 0;background-color: #fff;}
.footer-bottom.fnm-text-width .menu-footer li a {padding: 0 20px;color: #494949;letter-spacing:0.03rem;}
.navi-footer-in a {font-size: 1rem;letter-spacing: 0.1rem;}
.navi-footer-in a:hover {background-color: transparent;opacity: 0.6;}
.navi-footer-in > .menu-footer li {border-left: none;}
.navi-footer-in > .menu-footer li:last-child {border-right: none;}
.copyright {margin: 0 auto;padding: 20px 0;font-size: 0.8rem;letter-spacing: 0.05rem;color: #fff;background-color: rgba(255, 118, 138,.9);/*background-color: rgba(3,0,0,.9);*/}
@media screen and (max-width: 480px) {
.copyright {font-size: 0.65rem;letter-spacing: 0.02rem;padding: 20px 0 15px;}
}
/*フッター（ウィジェット版）*/
.footer-widgets, .footer-widgets-mobile {width: 96%;max-width: 1080px;}
.footer-widgets h2, .footer-widgets h3, .footer-widgets h4, .footer-widgets h5, .footer-widgets h6, .footer-widgets p {font-size: 1rem;font-weight: normal;}
.widget h2 {font-size: 1rem;font-weight: normal;}

/*フッター（メニュー版）*/
#navi-footer-in {width: 90%;max-width: 1000px;margin: 0 auto;}
.footer-bottom.fnm-text-width .menu-footer li {width: auto;}
/*インスタグラム（ウィジェットclass footer-instagram）*/
.footer-bottom.fnm-text-width .menu-footer li:last-child {width: 100%;margin-top: 45px;}
.footer-bottom.fnm-text-width .menu-footer li:last-child a {font-size: 1.05rem;color: #c00;}
/*.footer-bottom.fnm-text-width .menu-footer li.footer-instagram {width: 100%;margin-top: 45px;}
.footer-bottom.fnm-text-width .menu-footer li.footer-instagram a {font-size: 1.05rem;color: #c00;}*/
/*インスタリンク*/
.fa.fa-instagram {font-size: 1.8rem;color: #c00;vertical-align: top;}
@media screen and (max-width: 750px) {
#navi-footer {padding: 20px 0;}
.navi-footer-in > .menu-footer li.menu-item:nth-child(1),
.navi-footer-in > .menu-footer li.menu-item:nth-child(2),
.navi-footer-in > .menu-footer li.menu-item:nth-child(3),
.navi-footer-in > .menu-footer li.menu-item:nth-child(4),
.navi-footer-in > .menu-footer li.menu-item:nth-child(5),
.navi-footer-in > .menu-footer li.menu-item:nth-child(6) {width: 100%;border: solid 1px #ccc;padding: 8px 3px;border-radius: 6px;}
.footer-bottom.fnm-text-width .menu-footer li a {font-size: 0.95rem;}
.fa.fa-instagram {font-size: 1.8rem;}/*インスタグラムアイコン*/
.footer-bottom.fnm-text-width .menu-footer li:last-child {margin-top: 25px;}
/*.footer-bottom.fnm-text-width .menu-footer li:nth-child(n) {}*/
/*.footer-bottom.fnm-text-width .menu-footer li.footer-instagram {margin-top: 25px;}*/
}

/*ページ内リンク*/
.article ul.lst-page {display: flex;flex-flow: row wrap;width: 98%;margin: 30px auto 20px;}
.article ul.lst-page li {width: calc(25% - 10px);margin: 0 auto 10px;list-style: none;text-align: center;}
.article ul.lst-page.lst-page_w2 li {width: calc(50% - 10px);}
.article ul.lst-page.lst-page_w3 li {width: calc(33.333% - 10px);}
.article ul.lst-page.lst-page_w4 li {width: calc(25% - 10px);}
.article ul.lst-page.lst-page_w5 li {width: calc(20% - 10px);}
.article ul.lst-page li a {font-size: 0.95rem;line-height: 1;letter-spacing: 0.08rem;border: solid 1px #ffb3be;padding: 15px 10px 15px 15px;border-radius: 25px;width: 100%;display: inline-block;background-color: #fff;color: #ff8496;}
.article ul.lst-page li a:hover {background-color: #ffb3be;color: #fff;transition: 0.7s;}
.article ul.lst-page li a::after {font-family: FontAwesome;content: '\f063';font-weight: normal;float: right;color: #fbd4da;}
@media print, screen and (max-width: 750px){
.article ul.lst-page {width: 92%;margin: 0 auto 30px;}
.article ul.lst-page li,
.article ul.lst-page.lst-page_w2 li,
.article ul.lst-page.lst-page_w3 li,
.article ul.lst-page.lst-page_w4 li,
.article ul.lst-page.lst-page_w5 li {width: calc(50% - 10px);}
.article ul.lst-page li a {font-size: 0.75rem;letter-spacing: 0.01rem;}
}

/*フローティングバナー*/
.floating-banner {position: fixed;z-index: 999;top: auto;bottom: auto;right: 0px;width: 70px;height: auto;}
.floating-banner.ft-bnr1 {bottom: 230px;}
.ft-bnr-bg {width: 100%;height: auto;background-color: #f07973;box-shadow: -2px 2px 5px rgba(128,128,128,.1);position: absolute;top: 0;right: 0;}
.ft-bnr-bg > a > span {font-size: 10px;letter-spacing: 0.1rem;margin-top: -5px;color: #fdebeb;}
.ft-bnr-bg.ft-bnr-bg-cl1 {display: block;padding: 0;border-radius: 30px 0px 0px 30px;box-shadow: 0px 0px 8px rgba(0,0,0,.2);background-color: rgba(253, 132, 150, 0.85);}
.ft-bnr-bg.ft-bnr-bg-cl1:hover {transition: .3s;background-color: rgba(253, 132, 150, 0.95);}
.ft-bnr-bg.ft-bnr-bg-cl1 a {writing-mode: vertical-rl;text-orientation: upright;-ms-writing-mode: tb-rl;
color: #fff;font-size: 20px;line-height: 1.1;letter-spacing: 0.3rem;font-weight: 800;text-decoration: none;display: block;padding: 25px 15px 15px;}
.ft-bnr-bg.ft-bnr-bg-cl1 a:hover {color: #fff;}
.ft-bnr-bg.ft-bnr-bg-cl1 > a > i {font-size: 18px;font-weight: normal;padding: 3px 0 0;color: #fff;}
@media print, screen and (max-width: 750px){
.floating-banner {width: 32px;height: 125px;}
.floating-banner.ft-bnr1 {bottom: 30px;}
.ft-bnr-bg.ft-bnr-bg-cl1 {border-radius: 12px 0px 0px 12px;}
.ft-bnr-bg.ft-bnr-bg-cl1 a {font-size: 0.9rem;line-height: 1.1;letter-spacing: 0.1rem;padding: 10px 8px 8px;}
.ft-bnr-bg.ft-bnr-bg-cl1 > a > i {font-size: 0.8rem;}
/*▼下部配置（スマホ時など）の場合*/
/*.floating-banner {left: 0px;width: auto;height: 50px;}
.floating-banner.ft-bnr1 {bottom: 0px;width: 100%;left: 0;}
.ft-bnr-bg {box-shadow: 0px -2px 5px rgba(128,128,128,.1);bottom: 0;left: 0;}
.ft-bnr-bg.ft-bnr-bg-cl1 {border-radius: 0px 0px 0px 0px;}
.ft-bnr-bg.ft-bnr-bg-cl1 a {writing-mode: unset;font-size: 20px;line-height: 1.3;letter-spacing: 0.2rem;padding: 10px 2px 5px;text-align: center;}
.ft-bnr-bg.ft-bnr-bg-cl1 a > span {font-size: 11px;letter-spacing: 0.02rem;margin-left: -10px;margin-right: 8px;vertical-align: middle;}
.ft-bnr-bg.ft-bnr-bg-cl1 > a > i {font-size: 16px;padding: 0 0 0 3px;position: relative;top: -2px;}*/
/*▲下部配置（スマホ時など）の場合*/
}

/*ページトップ*/
.go-to-top {bottom: 15px;}
.go-to-top-button {font-size: 50px;background-color: transparent;color: #ff5656;opacity: 0.5;}
.go-to-top-button:hover {color: #939393;opacity: 0.9;}
@media print, screen and (max-width: 750px){
.go-to-top {bottom: 5px;right: 5px;}
.go-to-top-button {font-size: 40px;}
}
/*END*/


/*テーブル*/
.overflow-x {overflow-x: auto;-webkit-overflow-scrolling: touch;overflow-scrolling: touch;width: 100%;}
.overflow-x-txt {width: 90%;margin: 0 auto 5px;padding: 0;font-size: .8rem;color: #0f5c8f;display: block;}
.article table.gen-tbl1 {width: 98%;margin: 0 auto 30px;background: #fff;}
table.gen-tbl1 tr:nth-of-type(2n+1) {background-color: #f7f7f7;}
table.gen-tbl1 th,table.gen-tbl1 td {font-size: 0.95rem;line-height: 1.7;padding: 20px 18px 21px 20px;}
table.gen-tbl1 th {color: #fff;background: #9f9f9f;letter-spacing: 0.08rem;font-weight: 400;padding: 10px 18px 11px 20px;}
table.gen-tbl1 th:first-child {width: 17rem;}
table.gen-tbl1 th:last-child {width: 13rem;}
table.gen-tbl1 td {color: #555;letter-spacing: 0.04rem;}
table.gen-tbl1 td > strong {color: #0f5c8f;font-size: 1rem;}/*color: #0f5c8f;*/
table.gen-tbl1 td.td-price {text-align: right;}
table.gen-tbl1 td > img.plus-i {margin: 12px auto 0;border-radius: 10px;}
table.gen-tbl1 td:nth-child(1) {width: 270px;}
table:not(.has-border-color) :where(th, td) {border: 1px solid #c9c9c9;}
@media print, screen and (max-width: 750px){
/*.tableArea {margin-right: 5%;}*/
.overflow-x-txt {margin: 0 5% 5px;}
.article table.gen-tbl1 {width: 920px;max-width: 920px;margin: 0 5% 15px;}
}
